Categories:
  - Navigation
License: MIT
SourceCode: https://github.com/mcarolan/when-ze-bus
IssueTracker: https://github.com/mcarolan/when-ze-bus/issues

AutoName: When Ze Bus
Summary: Show London bus arrival time predictions
Description: |-
    Checks the predicted arrival times of London buses.

    Required Permissions:

    * Network: Receive predictions and bus stop information from TFL

RepoType: git
Repo: https://github.com/mcarolan/when-ze-bus

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: fddbb65e3c32f11d0c8209e5e5e49c85a5d042fd
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
